Support » Plugin: Twitter Widget Pro » Could not connect to Twitter since 2.2.4

  • Installed 2.2.4 and both widgets on the site were unable to connect to Twitter. Rolled back to 2.2.0 using a backup and works like a charm.

Viewing 1 replies (of 1 total)
  • Plugin Author Aaron D. Campbell

    (@aaroncampbell)

    Sorry, Twitter changed their API endpoints and 2.2.4 updated to use the new ones. I can’t really roll back because the old ones will eventually be removed.

Viewing 1 replies (of 1 total)
  • The topic ‘Could not connect to Twitter since 2.2.4’ is closed to new replies.